Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
__tzinfo_struct Struct Reference

`#include <rb_mjit_min_header-2.7.0.h>`

## Data Fields
int | __tznorth
int | __tzyear
__tzrule_type | __tzrule [2]

## Detailed Description

Definition at line 1985 of file rb_mjit_min_header-2.7.0.h.

## Field Documentation

## ◆ __tznorth

int __tzinfo_struct::__tznorth

Definition at line 1987 of file rb_mjit_min_header-2.7.0.h.

## ◆ __tzrule

__tzrule_type __tzinfo_struct::__tzrule[2]

Definition at line 1989 of file rb_mjit_min_header-2.7.0.h.

## ◆ __tzyear

int __tzinfo_struct::__tzyear

Definition at line 1988 of file rb_mjit_min_header-2.7.0.h.

The documentation for this struct was generated from the following file:

- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h